﻿
@font-face{font-family:'OpenSansLight';src:url('../fonts/opensans-light.eot');src:url('../fonts/opensans-light.eot') format('embedded-opentype'),
url('../fonts/opensans-light.woff2') format('woff2'),
url('../fonts/opensans-light.woff') format('woff'),
url('../fonts/opensans-light.ttf') format('truetype'),
url('../fonts/opensans-light.svg#OpenSansLight') format('svg');}
@font-face{font-family:'OpenSansRegular';src:url('../fonts/opensans-regular.eot');src:url('../fonts/opensans-regular.eot') format('embedded-opentype'),
url('../fonts/opensans-regular.woff2') format('woff2'),
url('../fonts/opensans-regular.woff') format('woff'),
url('../fonts/opensans-regular.ttf') format('truetype'),
url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');}
@font-face{font-family:'OpenSansSemibold';src:url('../fonts/open-sans-semibold.eot');src:url('../fonts/open-sans-semibold.eot') format('embedded-opentype'),
url('../fonts/open-sans-semibold.woff') format('woff'),
url('../fonts/open-sans-semibold.ttf') format('truetype'),
url('../fonts/open-sans-semibold.svg#OpenSansSemibold') format('svg');}
body{font-family:'OpenSansRegular', sans-serif;line-height:20px;margin:0;overflow-x:hidden;}
h2{padding-top:50px;padding-bottom:20px;color:#000;}
section{padding-top:30px;padding-bottom:40px;clear:both;}
.just-pad{padding-bottom:20px;padding-top:20px;}
.logo-custom{}
.navbar-brand{background:url(../images/logo.png) no-repeat center center;width:238px;height:57px;}
.innerpage .navbar-brand{background:url(../images/logo-color1.png) no-repeat center center;margin:-15px 0 0 0;}
.innerpage .mid-menu-div{position:fixed;left:0;right:0;top:84px;z-index:100;}
.innerpage .navbar-nav > li > a, .innerpage .navbar-nav > li > a:hover{color:#3d75a8;}
.innerpage #menu{background-color:#fff;}
#menu{color:#fff;font-size:12px;}
.navbar-inverse{border-color:transparent;}
.home-mail{font-size:12px;font-weight:normal;padding-left:5px;}
.header-sec{padding-top:10px;padding-bottom:60px;background:url(../images/head.jpg) no-repeat center center;padding:0;-webkit-background-size:cover;background-size:cover;color:#fff;background-attachment:fixed;}
.header-sec .overlay{background:rgba(8, 134, 74, 0.90);min-height:500px;}
.header-sec h2{color:#fff;padding-top:150px;}
.testi-sec{padding-top:10px;padding-bottom:60px;background:url(../images/testi.jpg) no-repeat center center;padding:0;-webkit-background-size:cover;background-size:cover;color:#fff;background-attachment:fixed;}
.testi-sec .overlay{background:rgba(8, 134, 74, 0.80);min-height:300px;}
.testi-sec h3{color:#fff;padding-top:60px;padding-bottom:30px;}
.testi-sec h4{line-height:35px;}
.price-sec{padding-top:40px;padding-bottom:60px;color:#fff;}
.price-sec span{font-size:90px;}
.single-price{background-color:rgba(8, 134, 74,1);padding:50px;}
.multi-price{background-color:#4bb777;padding:50px;}
.contact{color:#fff;}
.contact h2, .contact h3{color:#fff;padding:0;}
.course-title{position:relative;}
.myfooter{padding:20px 0;color:#3f3f3f;font-family:'OpenSansLight';font-size:12px;text-align:center;}
.myfooter a{color:#3f3f3f;font-family:'OpenSansLight';font-size:12px;text-decoration:none;}
.myfooter a:hover{color:#6b9b0b;}
.topmenus{text-align:right;margin:10px 0 0px 0;}
.topmenus a{font-size:16px;color:#fff;font-family:'OpenSansRegular';margin:0 5px;}
.innerpage .topmenus a{color:#3d75a8;}
.title-line > h4{font-size:30px;font-weight:normal;text-align:center;}
.video-row{position:relative;height:710px;}
.video-row .video-div{position:fixed;z-index:-1;width:100%;}
.video-row .video-div video{width:100%;}
.mid-menu-div ul{padding:0;margin:0;list-style-type:none;position:relative;}
.mid-menu-div ul li a{font-family:'OpenSansLight';}
.mid-menu-div select{font-family:'OpenSansRegular';display:inline-block;margin:8px 10px 0 0;}
.mid-menu-div ul.mid-menu-parent > li{width:25%;float:left;box-sizing:border-box;padding:10px 25px;min-height:60px;position:relative;}
.mid-menu-div ul.mid-menu-parent > li ul.mm-child{display:none;}
.mid-menu-div ul.mm-child.open{display:block;z-index:1000;left:0;right:0;top:59px;padding:15px 0;opacity:1;visibility:visible;}
.mid-menu-div ul.mm-child{opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s,top 0.5s,left 0.5s;-o-transition:opacity 0.5s,top 0.5s,left 0.5s,visibility 0.5s;transition:opacity 0.5s,top 0.5s,left 0.5s;visibility:hidden;display:block;position:absolute;border:none;border-radius:0;}
.sdfs{position:absolute;left:-5px;top:400%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s,top 0.5s,left 0.5s;-o-transition:opacity 0.5s,top 0.5s,left 0.5s,visibility 0.5s;transition:opacity 0.5s,top 0.5s,left 0.5s;-moz-box-shadow:0px 0px 1px #2d2c28;-webkit-box-shadow:0px 0px 1px #2d2c28;box-shadow:0px 0px 1px #2d2c28;float:left;z-index:2;background-color:#60524a;background-image:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:0;}
.menu-first{background-color:#3d75a8;}
.menu-first li a:hover{background-color:#285986;}
.menu-second li a:hover{background-color:#535353;}
.menu-third li a:hover{background-color:#2a2a2a;}
.menu-second{background-color:#000000;}
.menu-third{background-color:#5c5c5c;}
.mid-menu-div ul.mm-child li{display:inline-block;width:200px;vertical-align:top;}
.mid-menu-div ul.mm-child li a{color:#fff;background-image:url(../images/arrowsub0.png);background-repeat:no-repeat;background-position:10px 17px;padding:10px 20px;}
.mid-menu-div ul.mid-menu-parent > li ul.mm-child li a{font-size:14px;line-height:18px;padding:10px 20px;display:block;opacity:0.5;border-bottom:1px dotted #fff;}
.mid-menu-div ul.mid-menu-parent > li ul.mm-child li:last-child a{border-bottom:none;}
.mid-menu-div ul.mid-menu-parent > li.open ul.mm-child{display:block;position:absolute;z-index:10;left:0;padding:0px 0;width:100%;margin:-1px 0 0 0;}
.mid-menu-div ul.mid-menu-parent > li a{font-size:22px;color:#fff;line-height:36px;}
.mid-menu-div ul.mid-menu-parent > li i{opacity:0.5;float:right;vertical-align:middle;margin:10px 0 0 0;}
.mid-menu-div ul li.pa-course, .mid-menu-div ul li.pa-course ul{background-color:#3d75a8;}
.mid-menu-div ul li.pa-pcourse, .mid-menu-div ul li.pa-pcourse ul{background-color:#000000;}
.mid-menu-div ul li.pa-info, .mid-menu-div ul li.pa-info ul{background-color:#5c5c5c;}
.mid-menu-div ul li.pa-selbox{background-color:#6b9b0b;}
.innerpage #courses{margin:144px 0 0 0;}
.course-title h1{font-size:48px;color:#b1c8dc;float:left;line-height:48px;margin:5%;font-weight:700;}
.course-title h4{font-size:24px;color:#000;float:left;font-family:'OpenSansRegular';}
.text-18{font-size:18px;}
.course-short-des .course-amount{color:#b1c8dc;}
.course-amount{color:#428bca;font-size:36px;line-height:36px;vertical-align:middle;margin:0 30px 0 0;font-family:'OpenSansLight';}
.course-prize{float:right;}
.course-short-des .course-prize{float:left;margin:5%;}
.course-header{background-color:#3d75a8;float:left;clear:both;width:100%;font-size:18px;line-height:36px;color:#fff;height:405px;overflow:hidden;}
.course-header .course-big-image{width:50%;float:left;}
.course-header .course-short-des{width:50%;float:left;padding:30px 40px;}
.course-middle{background-color:#e8e7e7;padding:30px 40px 20px 40px;clear:both;font-size:14px;line-height:26px;color:#333333;margin:0 0 30px 0;}
.course-middle h4{font-size:24px;line-height:24px;color:#3d75a8;font-family:'OpenSansRegular';margin:0 0 15px 0;}
.course-middle h5{font-size:20px;line-height:20px;color:#3d75a8;font-family:'OpenSansRegular';margin:0 0 15px 0;}
.course-middle h6{font-size:18px;line-height:18px;color:#3d75a8;font-family:'OpenSansRegular';margin:0 0 15px 0;}
.course-bottom{clear:both;font-size:14px;line-height:26px;color:#333333;}
.course-bottom h4{font-size:24px;line-height:24px;color:#3d75a8;font-family:'OpenSansRegular';}
.course-more{clear:both;font-size:14px;line-height:26px;color:#333333;}
.course-more h4{font-size:24px;line-height:24px;color:#3d75a8;font-family:'OpenSansRegular';}
.showmore{color:#428bca;border:1px solid #428bca;}
.course-short-des .showmore{color:#b1c8dc;border:1px solid #b1c8dc;}
.social_widget span{height:23px!important;vertical-align:bottom;}
#courses{background-color:#fff;}
#courses .course-title{margin:0px 0 0 0;width:100%;display:inline-block;}
#courses .course-big-image img{width:100%;}
#courses table img{width:auto;margin:0 15px 0 0;}
#courses .course-title h3{padding:0;margin:20px 0;font-size:48px;line-height:48px;}
#courses .contactpage p{padding:0;margin:0 0 15px 0;opacity:0.7;font-size:18px;}
.course-box{margin:27px 0 0 0;}
.course-box .c-box{position:relative;padding:0 15px;margin:0 0 30px 0;}
.course-box .course-box-item{position:relative;}
.course-box .course-box-item .c-des{-webkit-transition:-webkit-transform 0.4s, background 0.4s;-moz-transition:-moz-transform 0.4s, background 0.4s;-o-transition:-o-transform 0.4s, background 0.4s;transition:transform 0.4s, background 0.4s;}
.course-box .course-box-item:hover .c-des{position:absolute;width:100%;height:100%;top:0;margin:0;background-color:rgba(61, 117, 168, 0.8);background:rgba(61, 117, 168, 0.8);padding:0 40px;color:#fff;text-align:center;}
.course-box .course-box-item:hover .cbi-des{display:block;}
.course-box .course-box-item .cbi-des h6{font-size:24px;line-height:24px;font-family:'OpenSansSemibold';margin:0 0 20px 0;}
.course-box .course-box-item:hover h4{background:none;padding:34px 0 15px 0;}
.course-box .c-des{padding:0 0;position:relative;bottom:0;margin:-78px 0 0 0;}
.course-box h4{font-size:24px;line-height:24px;text-align:center;color:#fff;width:100%;margin:0;padding:15px 0;min-height:78px;}
.course-box h4 a{color:#fff;text-decoration:none;}
.course-box .course-box-item .cbi-des{display:none}
.course-box .c-blue h4{background-color:rgba(61, 117, 168, 0.7);background:rgba(61, 117, 168, 0.7);}
.course-box .c-green h4{background-color:rgba(107, 155, 11, 0.7);background:rgba(107, 155, 11, 0.7);}
.course-box .c-black h4{background-color:rgba(16, 12, 4, 0.7);background:rgba(16, 12, 4, 0.7);}
.course-box .c-greenbg .c-des, .course-box .c-bluebg .c-des, .course-box .c-graybg .c-des{margin:0;}
.course-box .c-greenbg{background-color:#6b9b0b;padding:40px;}
.course-box .c-greenbg h4{font-size:48px;line-height:48px;text-align:left;padding:0;}
.course-box .c-graybg h4{font-size:48px;line-height:48px;text-align:center;padding:36px 0;}
.course-box .c-greenbg{font-size:14px;font-family:'OpenSansLight';color:#fff;line-height:30px;}
.course-box .c-bluebg{background-color:#3d75a8;padding:40px 50px;color:#fff;}
.course-box .c-bluebg h4{font-size:48px;line-height:48px;text-align:left;padding:0;}
.course-box .c-graybg{background-color:#e8e8e8;text-align:center;}
.course-box .c-graybg a{color:#0887c2;}
.course-box .c-greenbg, .course-box .c-graybg, .course-box .c-bluebg{min-height:460px;}
.btn-border{border:1px solid #fff;border-radius:inherit;color:#fff;background:none;}
.btn-border:hover, .btn-border:focus{border:1px solid #fff;border-radius:inherit;background-color:#fff;}
.c-greenbg .btn-border:hover, .c-greenbg .btn-border:focus{color:#6b9b0b;}
.c-bluebg .btn-border:hover, .c-bluebg .btn-border:focus, .blog-box .btn-border:hover, .blog-box .btn-border:focus{color:#3d75a8;}
.c-greenbg ul{list-style-type:none;padding:0;margin:10px 0 20px 0;}
.c-greenbg ul li{list-style-type:none;padding:0;margin:0;}
.c-greenbg ul li a{list-style-type:none;padding:0;margin:0;color:#fff;}
.title-line{margin:0;font-family:'OpenSansLight';text-align:center;padding:0;position:absolute;color:#fff;bottom:50px;left:0;right:0;}
.title-line span.heading{border-top:1px solid #fff;bottom:32px;content:"";left:0;position:absolute;right:0;z-index:1;}
.title-line span{background:none;display:inline-block;padding-left:15px;padding-right:15px;position:relative;z-index:2;font-size:72px;line-height:72px;}
.carousel h2{font-size:36px;line-height:36px;font-style:normal;padding:0 0 20px 0;margin:0;}
.carousel-caption strong{font-size:24px;line-height:30px;font-family:'OpenSansRegular';}
.arrow-left, .arrow-right{width:25px;height:73px;display:inline-block;}
.arrow-left{background:url(../images/icon-arrow-left-t.png) no-repeat center center;}
.arrow-right{background:url(../images/icon-arrow-right-t.png) no-repeat center center;}
.banner{padding:0 0 40px 0;background-color:#fff;text-align:center;}
.banner img{width:100%;}
.specialbox{background-color:#6b9b0b;text-align:right;display:block;margin:0 0px 0 0;border:1px solid #cecece;}
.special-inn{border:1px solid #fff;padding:28px 20px 0 20px;color:#fff;width:72%;margin:10% 7%;display:inline-block;text-align:left;}
.special-inn .si-image{float:left;margin:0 20px 30px 0;}
.special-inn h4{font-size:18px;margin:0 0 10px 0;}
.special-inn h4 a{color:#fff;}
.special-inn p{font-size:15px;font-weight:700;}
.special-inn img{border:1px solid #fff;}
.strik-price{text-decoration:line-through;}
.advt{background-color:#fff;}
.advt-right img{width:100%;}
.titlespecial{float:left;padding:0 0;font-size:48px;line-height:48px;color:#fff;position:absolute;left:0px;bottom:57px;width:112px;text-align:center;opacity:0.5;;-ms-transform:rotate(-450deg);-moz-transform:rotate(-450deg);-webkit-transform:rotate(-450deg);-o-transform:rotate(-450deg);}
.blog-news{background-color:#fff;}
.blog-news h2{font-size:48px;line-height:38px;padding:0;margin:0 0 50px 0;color:#fff;}
.news-box h2{color:#3d75a8;}
.blog-box{background-color:#3d75a8;color:#fff;font-family:'OpenSansLight';padding:50px;}
.bb-left{width:75px;float:left;margin:0 25px 10px 0;}
.bb-right h4{font-size:20px;margin:0;padding:0;}
.bb-right h4 a{color:#fff;}
.bb-right .bb-auther{font-size:14px;}
.bb-right .bb-auther i{opacity:0.5;margin:0 15px;}
.bb-right .bb-auther a{color:#fff;}
.bb-month{font-size:18px;background-color:#000;color:#fff;text-align:center;height:40px;line-height:40px;}
.bb-date{font-size:24px;background-color:#c3c0c0;color:#000;text-align:center;font-weight:700;font-family:'OpenSansRegular';line-height:24px;height:50px;line-height:50px;}
.bb-right p{opacity:0.5;}
.blog-item{border-bottom:1px solid #658caf;margin:0 0 26px 0;padding:0 0 8px 0;}
.news-box{background-color:#d8e3ee;padding:50px;}
.accredited{background-color:#fff;padding-top:10px;}
.accredited-logo{max-width:600px;margin:0 auto;}
.footer{background-color:#333;color:#fff;font-family:'OpenSansLight';padding:50px 0;}
.footer h3{opacity:0.3;padding:0;margin:0 0 30px 0;color:#fff;}
.f-box{padding:0 0px;}
.twit-box a{color:#6b9b0b;}
.twit-single{margin:0 0 20px 0;}
.twit-box .twit-time{display:block;color:#8f9ba7;}
.footer ul{list-style-type:none;margin:0;padding:0;}
.footer ul li{margin:0;padding:0;}
.footer ul li a{margin:0;padding:5px 0;font-size:14px;line-height:24px;font-family:'OpenSansLight';color:#fff;border-bottom:1px solid #484848;display:block;text-decoration:none;}
.footer ul li a i{opacity:0.2;margin:0 10px 0 10px;}
.navbar.affix{background-color:#fff;padding:10px 0;-webkit-animation-delay:0.9s;-moz-animation-delay:0.9s;animation-delay:0.9s;-webkit-transition:-webkit-transform 0.4s, background 0.4s;-moz-transition:-moz-transform 0.4s, background 0.4s;-o-transition:-o-transform 0.4s, background 0.4s;transition:transform 0.4s, background 0.4s;}
.affix .topmenus{display:none;}
.mid-menu-div.affix{left:0;right:0;top:78px;z-index:100;-webkit-animation-delay:0.9s;-moz-animation-delay:0.9s;animation-delay:0.9s;-webkit-transition:-webkit-transform 0.4s, background 0.4s;-moz-transition:-moz-transform 0.4s, background 0.4s;-o-transition:-o-transform 0.4s, background 0.4s;transition:transform 0.4s, background 0.4s;}
.affix .navbar-brand{background:url(../images/logo-color1.png) no-repeat center center;}
.affix .navbar-nav > li > a, .affix .navbar-nav > li > a:hover{color:#3d75a8;}
.bgimage{background:url(../images/bg-masthead-overlay.png);position:absolute;width:100%;height:100%;}
.navbar-fixed-top,
.navbar-fixed-bottom{position:fixed;right:0;left:0;z-index:1030;-webkit-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.navbar{position:fixed;min-height:50px;margin-bottom:20px;border:1px solid transparent;}
.affix{position:fixed;-webkit-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.chat-button{position:fixed;bottom:10px;right:0;z-index:100;}
.lc-box{display:block;position:fixed;right:0;bottom:0;background-color:#3d75a8;padding:40px;max-width:240px;-webkit-animation-delay:0.9s;-moz-animation-delay:0.9s;animation-delay:0.9s;display:none;}
.lc-box .form-control{height:auto;}
.lc-box-close, .lc-box-close:hover, .lc-box-close:focus{color:#fff;float:right;position:relative;right:-20px;top:-20px;}
.contact{background:url(../images/contactbannernew.jpg) no-repeat;background-size:100%;display:inline-block;width:100%;padding:65px 0;position:relative;}
.contact-overlay{background-color:rgba(61, 117, 168, 0.8);background:rgba(61, 117, 168, 0.8);position:absolute;width:100%;height:100%;top:0;bottom:0;left:0;right:0;}
.contact a, .contact a:hover{color:#fff;}
.messageStackError{color:#ff0000;position:relative;}
.create-account{display:inline-block;width:100%;padding:20px 0;position:relative;color:#fff;}
.create-account h3{color:#fff;}
.create-account-overlay{background-color:rgba(61, 117, 168, 0.8);background:rgba(61, 117, 168, 0.8);position:absolute;width:100%;height:100%;top:0;bottom:0;left:0;right:0;}
.contact-bottom{font-size:18px;line-height:24px;color:#333;padding:60px 0 50px 0;display:inline-block;width:100%;}
.contact-bottom h4{font-size:18px;font-weight:700;color:#000;line-height:30px;font-family:'OpenSansRegular';margin:0 0 20px 0;}
.contact-bottom ul{padding:0;margin:0;list-style-type:none;}
.contact-bottom ul li{padding:0;margin:0;}
.contact-bottom ul li a{font-size:18px;color:#3d75a8;line-height:30px;}
.contact-bottom p{padding:0;}
ul{list-style-type:none;margin:0 0 10px 0;padding:0;}
.course-middle ul li:before{content:"\f105";font-family:'FontAwesome';color:#3d75a8;margin:0 5px 0 0;font-size:14px;}
.course-middle ul.pagination li:before{content:inherit;}
iframe{width:99%;height:575px;}
table th a, table th a:hover{color:#fff;font-weight:normal;}
.icon-video-overlay{background:url("../images/icon-video-player.png") no-repeat scroll center center rgba(0, 0, 0, 0);bottom:0;height:100%;left:0;position:absolute;right:0;top:0;pointer-events:none;width:100%;}
.cd-video{display:block;margin:0 auto;position:relative;}
.topmenus form{display:inline-block;margin:0 0;position:relative;}
#search{border:none;cursor:pointer;height:auto;font-size:14px;line-height:20px;padding:0 8px;background:none;position:relative;width:20px;right:-18px;-moz-appearance:none;-webkit-appearance:none;color:#333;}
#search:hover{border-color:#3d75a8;}
#search:focus{border:1px solid #3d75a8;outline:none;width:180px;background:#fff;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;}
#search.searching{margin-left:80px;width:10px;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;}
#search + p{background:#3d75a8;display:none;content:'';cursor:pointer;height:10px;position:absolute;right:10px;top:-8px;width:4px;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);-moz-transform-origin:center 20px;-webkit-transform-origin:center 20px;}
#search + p:hover,
#search:hover + p,
#search:focus + p{background:#199ed9;}
#search.searching + p{-moz-animation:rotateHandle .6s linear 6;-webkit-animation:rotateHandle .6s linear 6;}
@-webkit-keyframes rotateHandle{from{-webkit-transform:rotate(135deg);}
to{-webkit-transform:rotate(-225deg);}
}
@-moz-keyframes rotateHandle{from{-moz-transform:rotate(135deg);}
to{-moz-transform:rotate(-225deg);}
}
.homecontent{background-color:#fff;}
div.zopim{bottom:80px !important;right:-78px !important;-ms-transform:rotate(-450deg);-moz-transform:rotate(-450deg);-webkit-transform:rotate(-450deg);-o-transform:rotate(-450deg);background:url(../images/livechat.png) no-repeat 0 0;}
div.zopim ~ div.zopim{bottom:0px !important;right:10px !important;-ms-transform:inherit;-moz-transform:inherit;-webkit-transform:inherit;-o-transform:inherit;background:none;}
@media(max-width:1044px){.course-box .c-greenbg h4, .course-box .c-graybg h4, .course-box .c-bluebg h4{font-size:40px;line-height:40px;}
.course-box .c-greenbg, .course-box .c-graybg, .course-box .c-bluebg{min-height:510px;}
.video-row{height:480px;}
.news-box, .blog-box{min-height:570px;}
.special-inn h4{font-size:17px;}
.carousel h2{padding:0 60px;}
.course-header{height:auto;}
.course-header .course-short-des{padding:15px;}
.video-row .video-div{top:0px;}
}
@media(max-width:820px){.video-row{height:auto;margin:0 0 -5px 0;}
.title-line span{font-size:50px;line-height:50px;}
.mid-menu-div ul.mid-menu-parent > li{width:50%;}
.course-box .c-greenbg, .course-box .c-graybg, .course-box .c-bluebg{min-height:inherit;}
.special-inn{width:80%;margin:5%;}
.news-box, .blog-box{min-height:inherit;}
.navbar-fixed-top,
.navbar-fixed-bottom, .video-row .video-div, .affix{position:relative;}
.innerpage .mid-menu-div{position:relative;top:0;}
.innerpage #courses{margin:0;}
.navbar{margin:0;padding:10px 0;background-color:#191919;}
.accredited-logo .col-xs-12{margin-bottom:20px;}
.course-header{font-size:14px;line-height:24px;}
.course-middle{padding:20px;}
.navbar-nav{background:#000;}
.navbar-nav > li > a{color:#fff;}
.navbar-nav li{border-top:1px solid #212121;}
.navbar-nav li:last-child{border-bottom:1px solid #212121;}
.video-row .video-div{z-index:10;}
}
@media(max-width:620px){.mid-menu-div ul.mid-menu-parent > li{width:100%;}
section{padding:20px 0;}
.course-box .course-box-item:hover .c-des{padding:0 20px;}
.course-box .course-box-item:hover h4{padding:20px 0 0 0;min-height:inherit;height:48px;overflow:hidden;line-height:26px;}
.course-box .course-box-item:hover .cbi-des p{margin:0 0 5px 0;padding:0;}
.course-title .text-left, .course-title .text-right{text-align:center;margin:0 0 30px 0}
.contact-bottom, .contact{padding:20px;}
.course-header .course-short-des, .course-header .course-big-image{width:100%;}
.course-prize{margin:0 0 15px 0;}
.bgimage{display:none;}
}
@media(max-width:500px){.title-line span{font-size:30px;line-height:30px;}
.special-inn{margin:3%;width:74%;}
.carousel h2{padding:0 60px;font-size:26px;line-height:26px;}
#courses .course-title h3{font-size:38px;line-height:38px;}
.titlespecial{font-size:38px;line-height:38px;}
.topmenus{margin:0 0 10px 0;}
}